Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 19-01-2018 18:01:55

hu90
Membre
Distrib. : 9 (stretch) 64bit
Noyau : Linux 4.9.0-3-amd64
(G)UI : cinnamon
Inscription : 19-01-2018

[Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

bonjour !
alors voilà, j'ai installé Debian9 sur mon pc, à partir d'un DVD fourni par un magazine DEBIAN-FACILE.
j'ai installé le bureau cinnamon.
quand j'essaie d'installer vlc dans le terminal, via apt-get install vlc, ça me dit :   
hu90@debian:~$ su
Mot de passe :
root@debian:/home/hu90#

apt-get install vlc


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
The following additional packages will be installed:
  fonts-freefont-ttf libbasicusageenvironment1 libcddb2 libdirectfb-1.2-9
  libdouble-conversion1 libdvbpsi10 libebml4v5 libgles1-mesa libgles2-mesa
  libgroupsock8 libiso9660-8 liblivemedia57 libmatroska6v5 libopenmpt-modplug1
  libpcre16-3 libproxy-tools libqt5core5a libqt5dbus5 libqt5gui5
  libqt5network5 libqt5svg5 libqt5widgets5 libqt5x11extras5
  libresid-builder0c2a libsdl-image1.2 libsidplay2 libupnp6
  libusageenvironment3 libvcdinfo0 libvlc-bin libvlc5 libvlccore8
  libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-randr0
  libxcb-render-util0 libxcb-xinerama0 libxcb-xkb1 libxcb-xv0
  libxkbcommon-x11-0 qt5-gtk-platformtheme qttranslations5-l10n vlc-bin
  vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt
  vlc-plugin-samba vlc-plugin-skins2 vlc-plugin-video-output
  vlc-plugin-video-splitter vlc-plugin-visualization
Paquets suggérés :
  qt5-image-formats-plugins qtwayland5 libdvdcss2
Les NOUVEAUX paquets suivants seront installés :
  fonts-freefont-ttf libbasicusageenvironment1 libcddb2 libdirectfb-1.2-9
  libdouble-conversion1 libdvbpsi10 libebml4v5 libgles1-mesa libgles2-mesa
  libgroupsock8 libiso9660-8 liblivemedia57 libmatroska6v5 libopenmpt-modplug1
  libpcre16-3 libproxy-tools libqt5core5a libqt5dbus5 libqt5gui5
  libqt5network5 libqt5svg5 libqt5widgets5 libqt5x11extras5
  libresid-builder0c2a libsdl-image1.2 libsidplay2 libupnp6
  libusageenvironment3 libvcdinfo0 libvlc-bin libvlc5 libvlccore8
  libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-randr0
  libxcb-render-util0 libxcb-xinerama0 libxcb-xkb1 libxcb-xv0
  libxkbcommon-x11-0 qt5-gtk-platformtheme qttranslations5-l10n vlc vlc-bin
  vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt
  vlc-plugin-samba vlc-plugin-skins2 vlc-plugin-video-output
  vlc-plugin-video-splitter vlc-plugin-visualization
0 mis à jour, 55 nouvellement installés, 0 à enlever et 15 non mis à jour.
Il est nécessaire de prendre 15,0 Mo/32,1 Mo dans les archives.
Après cette opération, 129 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://ftp.univ-nantes.fr/debian stretch/main amd64 vlc-plugin-base amd64 2.2.7-1~deb9u1 [7 790 kB]
Media change: please insert the disc labeled        
 'Debian GNU/Linux 9.0.0 _Stretch_ - Official amd64 DVD Binary-1 20170617-13:08'
in the drive '/media/cdrom/' and press [Enter]


hmm

QUESTION : j'ai loupé quoi dans l'installation? pourquoi suis je obligé de mettre le dvd pour installer tout simplement vlc ?
comment faire pour changer ça ?

merci d'avance pour votre aide .

Dernière modification par hu90 (19-01-2018 20:11:36)

Hors ligne

#2 19-01-2018 18:12:47

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports
Noyau : 4.9.65-3+deb9u2
(G)UI : gnome
Inscription : 21-10-2008

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

Il semble que tu n'as pas commenté la ligne concernant le cdrom d'installation.
Voir le tuto sur ce lien : https://debian-facile.org/doc:systeme:a … st:stretch
où c'est expliqué dès le début comment supprimer ou modifier la ligne source du cdrom. wink

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#3 19-01-2018 18:14:37

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-3-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

Salut
Surement un soucis dans tes sources
Il faut commenté la ligne faisant référence au dvd  en ajoutant  # au debut pour quelle ne soit plus prise en compte
a voir par iccite dans le wiki  smile --> https://debian-facile.org/doc:systeme:a … st:stretch

ahah grillé par le matou chocolateux tongue

Dernière modification par Croutons (19-01-2018 18:16:22)


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#4 19-01-2018 18:16:10

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports
Noyau : 4.9.65-3+deb9u2
(G)UI : gnome
Inscription : 21-10-2008

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

2mn de retard Crouton y glouton ! tongue

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#5 19-01-2018 18:38:25

hu90
Membre
Distrib. : 9 (stretch) 64bit
Noyau : Linux 4.9.0-3-amd64
(G)UI : cinnamon
Inscription : 19-01-2018

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

rââaaa  merci beaucoup !!
ça c'est fait comme sur des roulettes en 2 min, ça fait qq jours que j'me prend la tête sur le truc. je comprenais rien, faut dire que je découvre la ligne de commande dans un terminal smile
suis pas un noob complet, mais pas l'utilisateur super confirmé sur linux... donc merci du service, de votre réactivité, c'était très rapide.
à bientôt pour sûr !

Hors ligne

#6 19-01-2018 18:56:09

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports
Noyau : 4.9.65-3+deb9u2
(G)UI : gnome
Inscription : 21-10-2008

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

Atta ATtta !
Si c'est résolu, faut le mettre dans l' titre.
Le tuto en lien pour savoir le faire :
\o/
Voir le tuto : C'est résolu ! Bravo mais il faut l'indiquer dans l'titre.

Et le point choco df pour jojo en prime ! smile

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#7 19-01-2018 18:59:04

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports
Noyau : 4.9.65-3+deb9u2
(G)UI : gnome
Inscription : 21-10-2008

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

hu90 a écrit :

ça fait qq jours que j'me prend la tête sur le truc


Le libre ne fonctionne librement que par l'intermédaire des sites d'entraide, il ne faut JAMAIS s'empêcher de les consulter immédiatement, en plus de la résolution pour soi, on laisse ainsi une résolution disponible pour tous les visiteurs qui auraient le même problème.

Tchôô... wink


"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#8 19-01-2018 20:13:50

hu90
Membre
Distrib. : 9 (stretch) 64bit
Noyau : Linux 4.9.0-3-amd64
(G)UI : cinnamon
Inscription : 19-01-2018

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

smolski a écrit :

hu90 a écrit :

ça fait qq jours que j'me prend la tête sur le truc


Le libre ne fonctionne librement que par l'intermédaire des sites d'entraide, il ne faut JAMAIS s'empêcher de les consulter immédiatement, en plus de la résolution pour soi, on laisse ainsi une résolution disponible pour tous les visiteurs qui auraient le même problème.

Tchôô... wink


ok j'ai modifié, et... je plussoie...
à +

Hors ligne

#9 19-01-2018 20:23:31

hu90
Membre
Distrib. : 9 (stretch) 64bit
Noyau : Linux 4.9.0-3-amd64
(G)UI : cinnamon
Inscription : 19-01-2018

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

tant que j'y suis smile
j'essaie d'installer tor via terminal : apt-get install tor
ça me dit :
Certains paquets ne peuvent être installés. :
Les paquets suivants contiennent des dépendances non satisfaites :
tor : Dépend: libssl1.0.0 (>= 1.0.1) mais il n'est pas installable
       Recommande: tor-geoipdb mais ne sera pas installé
       Recommande: torsocks mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Hors ligne

#10 19-01-2018 20:27:42

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports
Noyau : 4.9.65-3+deb9u2
(G)UI : gnome
Inscription : 21-10-2008

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

Tricheur !

Le post est résolu, ouvre une autre discussion dans la section des paquets debian.

le tuto chocolatesque en lien :
Attention, un problème, un utilisateur, un sujet à part !
Merci de créer un nouveau sujet pour exposer ton problème.
Voir le tuto : On ne bernacle pas le post d'autrui. Plop !

Yessss ! et d'un second point chocodf pour jojo ! sign0184.gif

Dernière modification par smolski (19-01-2018 20:28:18)


"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#11 19-01-2018 20:28:58

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-3-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

un probleme par poste
m'enfin bon ...https://dflinux.frama.io/lescahiersdude … ur-anonyme

-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#12 20-01-2018 09:18:38

hu90
Membre
Distrib. : 9 (stretch) 64bit
Noyau : Linux 4.9.0-3-amd64
(G)UI : cinnamon
Inscription : 19-01-2018

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

ah dsl... porté par l'enthousiasme, j'ai oublié les règles de bienséance du forum.
mes excuses..
je posterais ça ailleurs

Hors ligne

#13 20-01-2018 09:20:37

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports
Noyau : 4.9.65-3+deb9u2
(G)UI : gnome
Inscription : 21-10-2008

Re : [Résolu] probleme d'installation de VLC sous debian 9 "Stretch"

T'as du pot, y'a pas (encore...) de règles qui suppriment les points chocodf acquis sur ce cas.

Mouaaaaaaaaaaaaah... lol

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

Pied de page des forums